.btn-rc-primary {
  background-color: #005EB8 !important;
  color: #fff !important;
  border: 1px solid #005EB8 !important;
}
@media (min-width: 992px) {
  .btn-rc-primary {
    width: 120px;
    height: 34px;
    padding: 12px 24px;
    border-radius: 6px;
    display: -webkit-inline-box;
    display: -ms-inline-flexbox;
    display: inline-flex;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    text-align: center;
    cursor: pointer;
    -webkit-transition: all 0.1s ease-in-out;
    transition: all 0.1s ease-in-out;
    text-decoration: none !important;
    font-family: "Futura", sans-serif;
    font-size: 18px;
    font-weight: 500;
    line-height: 16px;
  }
}
@media (max-width: 991px) {
  .btn-rc-primary {
    width: 97px;
    height: 30px;
    padding: 6px 20px;
    border-radius: 6px;
    display: -webkit-inline-box;
    display: -ms-inline-flexbox;
    display: inline-flex;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    text-align: center;
    cursor: pointer;
    -webkit-transition: all 0.1s ease-in-out;
    transition: all 0.1s ease-in-out;
    text-decoration: none !important;
    font-family: "Futura", sans-serif;
    font-size: 14px;
    font-weight: 500;
    line-height: 12px;
  }
}
.btn-rc-primary:hover {
  background-color: #00478B !important;
  color: #fff !important;
  border: 1px solid #00478B !important;
}
.btn-rc-primary.disabled {
  pointer-events: none !important;
  background-color: #849DA9 !important;
  color: #fff !important;
  border: 1px solid #CFD8DC !important;
}

.btn-rc-secondary {
  background-color: rgba(255, 255, 255, 0.8) !important;
  color: #005EB8 !important;
  border: 1px solid rgba(255, 255, 255, 0.8) !important;
}
@media (min-width: 992px) {
  .btn-rc-secondary {
    width: 120px;
    height: 34px;
    padding: 12px 24px;
    border-radius: 6px;
    display: -webkit-inline-box;
    display: -ms-inline-flexbox;
    display: inline-flex;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    text-align: center;
    cursor: pointer;
    -webkit-transition: all 0.1s ease-in-out;
    transition: all 0.1s ease-in-out;
    text-decoration: none !important;
    font-family: "Futura", sans-serif;
    font-size: 18px;
    font-weight: 500;
    line-height: 16px;
  }
}
@media (max-width: 991px) {
  .btn-rc-secondary {
    width: 97px;
    height: 30px;
    padding: 6px 20px;
    border-radius: 6px;
    display: -webkit-inline-box;
    display: -ms-inline-flexbox;
    display: inline-flex;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    text-align: center;
    cursor: pointer;
    -webkit-transition: all 0.1s ease-in-out;
    transition: all 0.1s ease-in-out;
    text-decoration: none !important;
    font-family: "Futura", sans-serif;
    font-size: 14px;
    font-weight: 500;
    line-height: 12px;
  }
}
.btn-rc-secondary:hover {
  background-color: #fff !important;
  color: #005EB8 !important;
  border: 1px solid #fff !important;
}
.btn-rc-secondary.disabled {
  pointer-events: none !important;
  background-color: #CFD8DC !important;
  color: #F0F0F0 !important;
  border: 1px solid #CFD8DC !important;
}

.btn-rc-subtle {
  background-color: #005EB8 !important;
  color: #fff !important;
  border: 1px solid #fff !important;
}
@media (min-width: 992px) {
  .btn-rc-subtle {
    width: 120px;
    height: 34px;
    padding: 12px 24px;
    border-radius: 6px;
    display: -webkit-inline-box;
    display: -ms-inline-flexbox;
    display: inline-flex;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    text-align: center;
    cursor: pointer;
    -webkit-transition: all 0.1s ease-in-out;
    transition: all 0.1s ease-in-out;
    text-decoration: none !important;
    font-family: "Futura", sans-serif;
    font-size: 18px;
    font-weight: 500;
    line-height: 16px;
  }
}
@media (max-width: 991px) {
  .btn-rc-subtle {
    width: 97px;
    height: 30px;
    padding: 6px 20px;
    border-radius: 6px;
    display: -webkit-inline-box;
    display: -ms-inline-flexbox;
    display: inline-flex;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    text-align: center;
    cursor: pointer;
    -webkit-transition: all 0.1s ease-in-out;
    transition: all 0.1s ease-in-out;
    text-decoration: none !important;
    font-family: "Futura", sans-serif;
    font-size: 14px;
    font-weight: 500;
    line-height: 12px;
  }
}
.btn-rc-subtle:hover {
  background-color: #005EB8 !important;
  color: #fff !important;
  border: 1px solid #fff !important;
}
.btn-rc-subtle.disabled {
  pointer-events: none !important;
  background-color: #CFD8DC !important;
  color: #F0F0F0 !important;
  border: 1px solid #CFD8DC !important;
}

.btn-rc-outline {
  background-color: transparent !important;
  color: #005EB8 !important;
  border: 1px solid #005EB8 !important;
}
@media (min-width: 992px) {
  .btn-rc-outline {
    width: 120px;
    height: 34px;
    padding: 12px 24px;
    border-radius: 6px;
    display: -webkit-inline-box;
    display: -ms-inline-flexbox;
    display: inline-flex;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    text-align: center;
    cursor: pointer;
    -webkit-transition: all 0.1s ease-in-out;
    transition: all 0.1s ease-in-out;
    text-decoration: none !important;
    font-family: "Futura", sans-serif;
    font-size: 18px;
    font-weight: 500;
    line-height: 16px;
  }
}
@media (max-width: 991px) {
  .btn-rc-outline {
    width: 97px;
    height: 30px;
    padding: 6px 20px;
    border-radius: 6px;
    display: -webkit-inline-box;
    display: -ms-inline-flexbox;
    display: inline-flex;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    text-align: center;
    cursor: pointer;
    -webkit-transition: all 0.1s ease-in-out;
    transition: all 0.1s ease-in-out;
    text-decoration: none !important;
    font-family: "Futura", sans-serif;
    font-size: 14px;
    font-weight: 500;
    line-height: 12px;
  }
}
.btn-rc-outline:hover {
  background-color: #005EB8 !important;
  color: #fff !important;
  border: 1px solid #005EB8 !important;
}
.btn-rc-outline.disabled {
  pointer-events: none !important;
  background-color: #CFD8DC !important;
  color: #F0F0F0 !important;
  border: 1px solid #CFD8DC !important;
}

.hide-original-wrapper {
  position: relative;
  display: inline-block;
  overflow: hidden;
}

.img-fake {
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
     object-fit: cover;
  z-index: 1;
  opacity: 0;
  position: absolute;
  top: 0;
  left: 0;
}

.img-real {
  position: relative;
  -o-object-fit: cover;
     object-fit: cover;
  display: block;
}

.editorialRichText-component-container p {
  margin: 0;
}
.editorialRichText-component-container .mt-title-divider {
  margin-top: 60px;
}
@media (max-width: 991.98px) {
  .editorialRichText-component-container .mt-title-divider {
    margin-top: 30px;
  }
}

.image-container {
  position: relative;
  text-align: center;
  color: white;
  font-family: var("$font-family-rc");
}

.image-title-subtitle-after-image {
  bottom: 1px;
  left: 8px;
  padding-bottom: 54px;
  padding-left: 0px;
  text-align: left;
}

.image-title-subtitle {
  font-family: "Futura", sans-serif;
  font-size: 20px;
  font-weight: 700;
  line-height: 24px;
  position: absolute;
  bottom: 1px;
  left: 8px;
  padding-left: 32px;
  text-align: left;
  top: 20px;
}

.image-button {
  position: absolute;
  bottom: 1px;
  left: 8px;
  padding-bottom: 30px;
  padding-left: 32px;
  text-align: left;
}

.image-title {
  text-align: left;
  font-size: 20px;
  font-weight: 700;
}

.image-title-light {
  text-align: left;
  font-family: "Futura", sans-serif;
  font-size: 26px;
  font-weight: 700;
  line-height: 30px;
}

.image-title-light-sub {
  text-align: left;
  font-size: 26px;
  font-weight: 700;
}

.color-white {
  color: #ffffff;
}

.title-after-image {
  font-family: var("$font-family-rc");
  font-family: "Futura", sans-serif;
  font-size: 16px;
  font-weight: 500;
  line-height: 18px;
}

.image-category-link-after-image {
  background: #ffffff;
  border: 1px solid #111111 !important;
  border-radius: 0;
  font-family: "Futura", sans-serif;
  font-size: 18px;
  font-weight: 700;
  line-height: 20px;
  margin-top: 20px;
  width: 269px;
  height: 48px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
}

.image-category-link-after-image:hover {
  color: white;
  background-color: #111111;
}

.btn-refaccionaria-light {
  font-family: "Futura", sans-serif;
  font-size: 18px;
  font-weight: 500;
  line-height: 20px;
  letter-spacing: 1px;
  border: 0;
  background-color: #00478B !important;
  border: 0 !important;
  color: var(#fff) !important;
  margin-bottom: 0.625rem;
  margin-right: 6.25rem;
  position: relative;
  z-index: 1;
  border-radius: unset;
  max-width: 388px;
  margin-top: 20px;
}

@media (min-width: 768px) {
  .btn-refaccionaria-light {
    font-family: "Futura", sans-serif;
    font-size: 16px;
    font-weight: 500;
    line-height: 18px;
  }
  .homepage-banner-title {
    font-family: "Futura", sans-serif;
    font-size: 16px;
    font-weight: 500;
    line-height: 18px;
    padding-bottom: 12px;
  }
}
.btn-refaccionaria-light:hover {
  color: #fff !important;
  background-color: var(--banner-color, var(--color-black)) !important;
}

.btn-refaccionaria-light.disabled {
  background-color: #e2e2e2 !important;
  border: 1px solid #e2e2e2 !important;
  color: #c6c6c6 !important;
}

.homepage-banner-title {
  font-family: "Futura", sans-serif;
  font-size: 30px;
  font-weight: 700;
  line-height: 34px;
  color: #005EB8;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  padding-bottom: 12px;
}
@media (max-width: 769px) {
  .homepage-banner-title {
    font-family: "Futura", sans-serif;
    font-size: 26px;
    font-weight: 700;
    line-height: 30px;
  }
}

.btn-refaccionaria-dark {
  font-family: "Futura", sans-serif;
  font-size: 30px;
  font-weight: 700;
  line-height: 34px;
  letter-spacing: 1px;
  border: 0;
  background-color: #00478B !important;
  border: 1px solid var(--banner-color, var(--color-black));
  color: #ffffff !important;
  margin-bottom: 0.625rem;
  margin-right: 0.25rem;
  padding: 0.625rem 3.19rem 0.625rem 3.19rem;
  position: relative;
  z-index: 1;
  border-radius: unset;
  max-width: 388px;
  margin-top: 20px;
}

.btn-refaccionaria-primary {
  font-family: "Futura", sans-serif;
  font-size: 18px;
  font-weight: 500;
  line-height: 20px;
  letter-spacing: 1px;
  border: 0;
  background-color: #ffffff !important;
  color: #1c4da1 !important;
  margin-right: 0.25rem;
  padding: 0.625rem 3.19rem 0.625rem 3.19rem;
  position: relative;
  z-index: 1;
  border-radius: unset;
  max-width: 388px;
  margin-top: 20px;
}
@media (max-width: 1199px) {
  .btn-refaccionaria-primary {
    margin-bottom: 0.625rem;
  }
}

.btn-refaccionaria-filled {
  font-family: var("$font-family-rc");
  font-family: "Futura", sans-serif;
  font-size: 30px;
  font-weight: 700;
  line-height: 34px;
  letter-spacing: 1px;
  border: 0;
  background-color: #00478B !important;
  color: #ffffff !important;
  margin-bottom: 0.625rem;
  margin-right: 0.25rem;
  padding: 0.625rem 3.19rem 0.625rem 3.19rem;
  position: relative;
  z-index: 1;
  border-radius: unset;
  max-width: 388px;
  margin-top: 20px;
}

.btn-refaccionaria-light-bordered,
.btn-refaccionaria-dark-bordered,
.btn-refaccionaria-primary-bordered {
  border: 1px solid #111111 !important;
}

.btn-refaccionaria-filled-bordered {
  border: 1px solid #00478B !important;
}

.btn-small-size {
  min-height: 32px;
  height: 34px !important;
  width: 120px !important;
  font-size: 18px;
  padding: 0;
}

@media (max-width: 575.98px) {
  .btn-small-size {
    font-size: 14px !important;
  }
}
.btn-no-margin-top {
  margin-top: 0 !important;
}

@media (max-width: 768px) {
  .btn-small-size {
    height: 30px !important;
    width: 97px !important;
    top: 0;
  }
}
@media (max-width: 575.98px) {
  .btn-small-size {
    width: 97px !important;
  }
  .image-category-link {
    margin-top: 0 !important;
  }
  .image-button {
    padding-bottom: 12px;
  }
}
@media (min-width: 992px) and (max-width: 1199.98px) {
  .image-title-subtitle {
    line-height: 1;
    top: 5px;
  }
  .image-title-light-sub {
    font-size: 16px;
  }
  .image-title-light, .image-title {
    font-size: 18px;
  }
  .image-button {
    padding-bottom: 12px;
  }
}
.image-category-link {
  background-color: #00478B !important;
  border-radius: 6px;
  color: white !important;
  margin-top: 0px;
  width: 269px;
  height: 48px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}

.photo-tile-image {
  width: 100%;
  border-radius: 10px;
}

@media (max-width: 768px) {
  .image-title-subtitle {
    position: absolute;
    bottom: 1px;
    left: 8px;
    padding-bottom: 32px;
    padding-left: 30px;
    text-align: left;
  }
  .image-category-link {
    background: var("$blue-dark");
    border-radius: 6px;
    color: var("$white") !important;
    font-size: 16px;
    margin-top: 20px;
    width: 180px;
    height: 48px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
  }
  .image-title,
  .image-title-light {
    font-size: 18px;
  }
  .image-title-light-sub {
    font-size: 16px;
  }
}
@media (max-width: 480px) {
  .image-title-subtitle {
    top: 6px;
  }
  .photo-tile-image {
    height: 140px;
  }
}
.infocard-image-small {
  border-radius: 10px;
  width: 100%;
}
@media (min-width: 992px) {
  .infocard-image-small {
    max-width: 400px;
    max-height: 250px;
  }
}
@media (max-width: 480px) {
  .infocard-image-small {
    min-width: 351px !important;
    min-height: 212px !important;
  }
}

.infocard-image-wide {
  border-radius: 10px;
  width: 100%;
}
@media (min-width: 992px) {
  .infocard-image-wide {
    max-width: 610px;
    min-height: 175px;
  }
}
@media (max-width: 480px) {
  .infocard-image-wide {
    min-width: 351px !important;
    min-height: 140px !important;
  }
}

.infocard-image-square {
  border-radius: 10px;
  width: 100%;
}
@media (min-width: 992px) {
  .infocard-image-square {
    max-width: 610px;
    max-height: 610px;
  }
}
@media (max-width: 480px) {
  .infocard-image-square {
    min-width: 351px !important;
    min-height: 351px !important;
  }
}

.infocard-image-medium {
  border-radius: 10px;
  width: 100%;
}
@media (min-width: 992px) {
  .infocard-image-medium {
    max-width: 610px;
    max-height: 300px;
  }
}
@media (max-width: 480px) {
  .infocard-image-medium {
    min-width: 351px !important;
    min-height: 140px !important;
  }
}

.infocard-container {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
}
.infocard-container figure {
  margin: 0;
}
.infocard-container .infocard-content {
  position: absolute;
  width: 100%;
  height: 100%;
  padding-inline: 13px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
}
@media (max-width: 991.98px) {
  .infocard-container .infocard-content {
    padding-inline: 12px;
  }
}
@media (max-width: 991.98px) {
  .infocard-container .infocard-content.btnAlignToTop {
    gap: 12px;
    -webkit-box-pack: start;
        -ms-flex-pack: start;
            justify-content: flex-start;
  }
}
.infocard-container .infocard-content .infocard-text-container {
  padding: 10px 20px 0 20px;
}
@media (max-width: 991.98px) {
  .infocard-container .infocard-content .infocard-text-container {
    padding: 10px 12px 0 12px;
  }
}
.infocard-container .infocard-content .infocard-button {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  padding: 0 20px 20px 20px;
}
@media (max-width: 991.98px) {
  .infocard-container .infocard-content .infocard-button {
    padding: 0 12px 16px 12px;
  }
}

.experience-productText .product-text-collapsable {
  border: rem-calc(1) solid var(--color-dark-accent);
  border-width: rem-calc(1) 0;
}
.experience-productText .product-text-collapsable .product-text-content {
  padding: 0 0 rem-calc(28);
}
.experience-productText .product-text-collapsable .custom-accordion-border {
  border-radius: 6px;
  border: 1.5px solid #CFD8DC;
  padding: 20px !important;
  height: 64px;
}
.experience-productText .product-text-collapsable .custom-accordion-heading {
  font-family: "Futura", sans-serif;
  font-size: 20px;
  font-weight: 700;
  line-height: 24px;
}
.experience-productText .product-text-collapsable .custom-accordion-heading p a {
  color: var(--color-blue-bright) !important;
}
.experience-productText .product-text-button {
  position: relative;
  padding: rem-calc(28) 0;
  font-family: "Futura", sans-serif;
  font-size: 16px;
  font-weight: 700;
  line-height: 18px;
  border: none;
  background: transparent;
  text-align: left;
  width: 100%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
}
.experience-productText .product-text-button::after {
  content: url("../../images/icons/ArrowDown2-preguntas.svg");
  padding-right: 0;
  font-size: 24px;
  line-height: 18px;
}
.experience-productText .product-text-button[aria-expanded=true]::after {
  -webkit-transform: rotate(180deg);
          transform: rotate(180deg);
}

.help-article-page[data-page-id=avisosdeprivacidad] .experience-productText .product-text-button::after {
  content: url("../../images/icons/ArrowDown2-politicas.svg") !important;
}

.product-text-collapsable, .experience-productText .product-text-collapsable {
  border: none !important;
}
.product-text-collapsable .collapse-content, .experience-productText .product-text-collapsable .collapse-content {
  margin-top: 1.875rem;
  text-align: justify;
}
.product-text-collapsable .collapse-content .custom-accordion-heading p, .experience-productText .product-text-collapsable .collapse-content .custom-accordion-heading p {
  font-family: "Futura", sans-serif;
  font-size: 26px;
  font-weight: 700;
  line-height: 30px;
  color: var(--color-blue-pantone);
  text-align: center;
  padding: 30px 12px;
}
@media (min-width: 768px) {
  .product-text-collapsable .collapse-content .custom-accordion-heading p, .experience-productText .product-text-collapsable .collapse-content .custom-accordion-heading p {
    font-family: "Futura", sans-serif;
    font-size: 30px;
    font-weight: 700;
    line-height: 34px;
    padding: 35px 205px;
  }
}
.product-text-collapsable .collapse-content p, .product-text-collapsable .collapse-content li, .experience-productText .product-text-collapsable .collapse-content p, .experience-productText .product-text-collapsable .collapse-content li {
  font-family: "Futura", sans-serif;
  font-size: 16px;
  font-weight: 500;
  line-height: 18px;
  color: var(--color-gray-medium);
  margin-bottom: 0;
  text-align: justify;
}
.product-text-collapsable .collapse-content strong, .experience-productText .product-text-collapsable .collapse-content strong {
  color: var(--color-gray-medium) !important;
}

.product-text-button, .experience-productText .product-text-button {
  padding: 6px 12px !important;
  background-color: #F6F6F6 !important;
  font-family: "Futura", sans-serif;
  font-size: 16px;
  font-weight: 700;
  line-height: 18px;
}
.product-text-button .product-text-title, .experience-productText .product-text-button .product-text-title {
  color: var(--color-gray-dark);
  max-width: 946px;
}
@media (max-width: 991.98px) {
  .product-text-button .product-text-title, .experience-productText .product-text-button .product-text-title {
    max-width: 267px;
  }
}

@media (min-width: 1200px) {
  #homepage .container, .header.container, .header-container.container {
    max-width: 1240px;
  }
}
@media (min-width: 1300px) {
  #pdp .container {
    max-width: 1240px;
  }
}
.container.search-results {
  padding-right: 12px;
  padding-left: 12px;
  max-width: 1241px;
}

.plp-row {
  gap: 41px;
}
.plp-row .col-sm-12.col-md-9.p-0 {
  max-width: 100%;
  -webkit-box-flex: 1;
      -ms-flex: 1;
          flex: 1;
}

#plp {
  width: 100%;
  padding-right: 12px;
  padding-left: 12px;
  margin-right: auto;
  margin-left: auto;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
}
#plp .container.search-results {
  padding-right: 0;
  padding-left: 0;
  max-width: 1241px;
}
#plp .col-12.pr-0 {
  padding-inline: 0;
}

.breadcrumb {
  background: none;
}
.breadcrumb a {
  color: #3071EF !important;
  font-family: "Futura", sans-serif;
  font-size: 14px;
  text-decoration: none !important;
}

.breadcrumb-item + .breadcrumb-item::before {
  content: "";
  display: inline-block;
  width: 1em;
  height: 1em;
  mask-image: url("data:image/svg+xml,%3Csvg width='16' height='16' viewBox='0 0 16 16' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M5.66663 3.33366L10.3333 8.00033L5.66663 12.667' stroke='%23849DA9' stroke-width='2' stroke-linecap='square'/%3E%3C/svg%3E");
  mask-size: cover;
  background-color: #849DA9;
  -webkit-mask-image: url("data:image/svg+xml,%3Csvg width='16' height='16' viewBox='0 0 16 16' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M5.66663 3.33366L10.3333 8.00033L5.66663 12.667' stroke='%23849DA9' stroke-width='2' stroke-linecap='square'/%3E%3C/svg%3E");
  -webkit-mask-size: cover;
  margin: 0 0.25rem;
}
